﻿#fp_page_cont {
	margin: 0px auto 0px auto;
	width: 990px;
	border-style: solid;
	border-width: 1px;
}
#fp_banar_cont {
	background-image: url('../new_image/logo_backr.jpg');
	height: 112px;
}
.fp_body {
	margin-top: 0px;
}
#fp_main_cont {
}
#fp_footer {
}
#fp_cover_m {
}
#fp_1st_main_div {
}
#fp_1st_r_div {
	border: 1px solid #008080;
	width: 560px;
	float: right;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
#fp_1st_l_div {
	width: 400px;
	float: left;
	height: 300px;
}
.fp_slide_div {
	margin-right: auto;
	margin-left: auto;
	width: 520px;
}
.fp_1st_l_header {
	background-image: url('../new_image/backr_b_400_28.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 25px;
	height: 28px;
}
.sepr div {
	height: 10px;
}
#fp_1st_l_cont {
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 1px;
	border-color: #063489;
	height: 272px;
}
#select_arts {
	padding-right: 5px;
	padding-left: 5px;
	width: 100%;
	margin: 5px auto 20px auto;
}
#select_arts .satr {
	margin-top: 5px;
	margin-bottom: 5px;
}
#select_arts .sartd {
	padding-right: 5px;
	padding-left: 5px;
	margin: 10px;
	width: 75%;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
#select_arts .saltd {
	padding-right: 5px;
	padding-left: 5px;
	margin: 10px;
	width: 20%;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
#select_arts .sasngtd {
	width: 5%;
	background-image: url('../new_image/cir10.jpg');
	background-repeat: no-repeat;
}
#select_arts .sa_tip {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003366;
}
#select_arts .sa_stip {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CC9900;
}
.sele_art_tabel {
	border: 1px solid #000000;
	margin: 5px auto 10px auto;
}
#select_arts .sa_par {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

#select_arts .sa_tip a {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993333;
}

.eftetah_h {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000080;
}
.lefban {
 margin-top:5px
	padding-top: 10px;
	padding-bottom: 10px;
}
.break_news {
	border: 3px solid #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px 10px 5px;
	background-color: #FFFFCC;
	width: 95%;
}

